<div class="container">
  <h3>{{nombre}} {{apellido}}</h3>
  <div class="btn-group mt-2" role="group" aria-label="Basic outlined example">
    <button type="button" class="btn btn-outline-primary" (click)="getBienvenida()">Bienvenida</button>
    <button type="button" class="btn btn-outline-primary" (click)="getDespedida()">Despedida</button>
  </div>
  <p class="mt-4">{{bienvenida}}</p>
  <p class="mt-2">{{despedida}}</p>
</div>
